include:
  - project: sre/ci-building-blocks
    file: nodejs.yml

check help consistency:
  stage: test
  script: yarn check-links

variables:
  PROJECT_VERSION_PART: "8.17"
  OX_COMPONENT: core-user-guide
